
.gform_wrapper .gform_footer input[type=submit] {
	float: right !important;
	text-transform: uppercase;
	min-width: 200px !important;
}

.gform_wrapper .gform_footer input[type=submit]:hover {
	float: right !important;
	background-color: #d41535;
	border: 2px solid #d41535 !important;
	color: #fff;
}


@media (max-width: 5400px) {
	
	input[type=radio]  {
	  display: none !important;
	}


input[type=radio] label {
  position: relative;
  cursor: pointer;
}

input[type=radio] + label:before {
  content: '';
  display: inline-block;
  width: 34px;
  height: 34px;
  margin: 0px 0px 0 4px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #888;
}


input[type=radio]#choice_16_37_0 + label:before,
input[type=radio]#choice_16_38_0 + label:before,
input[type=radio]#choice_16_39_0 + label:before,
input[type=radio]#choice_16_41_0 + label:before,
input[type=radio]#choice_16_42_0 + label:before,
input[type=radio]#choice_16_43_0 + label:before,
input[type=radio]#choice_16_44_0 + label:before,
input[type=radio]#choice_16_45_0 + label:before,
input[type=radio]#choice_16_46_0 + label:before,
input[type=radio]#choice_16_49_0 + label:before {
  background-color: #d41535;
  border: 0px solid #d41535;
}

input[type=radio]#choice_16_37_1 + label:before,
input[type=radio]#choice_16_38_1 + label:before,
input[type=radio]#choice_16_39_1 + label:before,
input[type=radio]#choice_16_41_1 + label:before,
input[type=radio]#choice_16_42_1 + label:before,
input[type=radio]#choice_16_43_1 + label:before,
input[type=radio]#choice_16_44_1 + label:before,
input[type=radio]#choice_16_45_1 + label:before,
input[type=radio]#choice_16_46_1 + label:before,
input[type=radio]#choice_16_49_1 + label:before {
  background-color: #de7385;
  border: 0px solid #de7385;
}

input[type=radio]#choice_16_37_2 + label:before,
input[type=radio]#choice_16_38_2 + label:before,
input[type=radio]#choice_16_39_2 + label:before,
input[type=radio]#choice_16_41_2 + label:before,
input[type=radio]#choice_16_42_2 + label:before,
input[type=radio]#choice_16_43_2 + label:before,
input[type=radio]#choice_16_44_2 + label:before,
input[type=radio]#choice_16_45_2 + label:before,
input[type=radio]#choice_16_46_2 + label:before,
input[type=radio]#choice_16_49_2 + label:before {
  background-color: #e2b3bb;
  border: 0px solid #e2b3bb;
}

input[type=radio]#choice_16_37_3 + label:before,
input[type=radio]#choice_16_38_3 + label:before,
input[type=radio]#choice_16_39_3 + label:before,
input[type=radio]#choice_16_41_3 + label:before,
input[type=radio]#choice_16_42_3 + label:before,
input[type=radio]#choice_16_43_3 + label:before,
input[type=radio]#choice_16_44_3 + label:before,
input[type=radio]#choice_16_45_3 + label:before,
input[type=radio]#choice_16_46_3 + label:before,
input[type=radio]#choice_16_49_3 + label:before {
  background-color: #e2d6d8;
  border: 0px solid #e2d6d8;
}

input[type=radio]#choice_16_37_4 + label:before,
input[type=radio]#choice_16_38_4 + label:before,
input[type=radio]#choice_16_39_4 + label:before,
input[type=radio]#choice_16_41_4 + label:before,
input[type=radio]#choice_16_42_4 + label:before,
input[type=radio]#choice_16_43_4 + label:before,
input[type=radio]#choice_16_44_4 + label:before,
input[type=radio]#choice_16_45_4 + label:before,
input[type=radio]#choice_16_46_4 + label:before,
input[type=radio]#choice_16_49_4 + label:before {
  background-color: #dddddd;
  border: 0px solid #dddddd;
}

input[type=radio]#choice_16_37_5 + label:before,
input[type=radio]#choice_16_38_5 + label:before,
input[type=radio]#choice_16_39_5 + label:before,
input[type=radio]#choice_16_41_5 + label:before,
input[type=radio]#choice_16_42_5 + label:before,
input[type=radio]#choice_16_43_5 + label:before,
input[type=radio]#choice_16_44_5 + label:before,
input[type=radio]#choice_16_45_5 + label:before,
input[type=radio]#choice_16_46_5 + label:before,
input[type=radio]#choice_16_49_5 + label:before {
  background-color: #b6cdb8;
  border: 0px solid #b6cdb8;
}

input[type=radio]#choice_16_37_6 + label:before,
input[type=radio]#choice_16_38_6 + label:before,
input[type=radio]#choice_16_39_6 + label:before,
input[type=radio]#choice_16_41_6 + label:before,
input[type=radio]#choice_16_42_6 + label:before,
input[type=radio]#choice_16_43_6 + label:before,
input[type=radio]#choice_16_44_6 + label:before,
input[type=radio]#choice_16_45_6 + label:before,
input[type=radio]#choice_16_46_6 + label:before,
input[type=radio]#choice_16_49_6 + label:before {
  background-color: #8cba90;
  border: 0px solid #8cba90;
}

input[type=radio]#choice_16_37_7 + label:before,
input[type=radio]#choice_16_38_7 + label:before,
input[type=radio]#choice_16_39_7 + label:before,
input[type=radio]#choice_16_41_7 + label:before,
input[type=radio]#choice_16_42_7 + label:before,
input[type=radio]#choice_16_43_7 + label:before,
input[type=radio]#choice_16_44_7 + label:before,
input[type=radio]#choice_16_45_7 + label:before,
input[type=radio]#choice_16_46_7 + label:before,
input[type=radio]#choice_16_49_7 + label:before  {
  background-color: #60a566;
  border: 0px solid #60a566;
}

input[type=radio]#choice_16_37_8 + label:before,
input[type=radio]#choice_16_38_8 + label:before,
input[type=radio]#choice_16_39_8 + label:before,
input[type=radio]#choice_16_41_8 + label:before,
input[type=radio]#choice_16_42_8 + label:before,
input[type=radio]#choice_16_43_8 + label:before,
input[type=radio]#choice_16_44_8 + label:before,
input[type=radio]#choice_16_45_8 + label:before,
input[type=radio]#choice_16_46_8 + label:before,
input[type=radio]#choice_16_49_8 + label:before {
  background-color: #318e3a;
  border: 0px solid #318e3a;
}

input[type=radio]#choice_16_37_9 + label:before,
input[type=radio]#choice_16_38_9 + label:before,
input[type=radio]#choice_16_39_9 + label:before,
input[type=radio]#choice_16_41_9 + label:before,
input[type=radio]#choice_16_42_9 + label:before,
input[type=radio]#choice_16_43_9 + label:before,
input[type=radio]#choice_16_44_9 + label:before,
input[type=radio]#choice_16_45_9 + label:before,
input[type=radio]#choice_16_46_9 + label:before,
input[type=radio]#choice_16_49_9 + label:before {
  background-color: #00740b;
  border: 0px solid #00740b;
}


input[type=radio]:checked + label,
input[type=radio] + label:hover {
  position: relative;
}
input[type=radio]:checked + label:after,
input[type=radio]:hover + label:after {
  content: "";
  position: absolute;
  top: -4px;
  left: 0px;
  width: 42px;
  height: 42px;
  border: 2px solid #000;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}

input[type=radio]:checked + label:before,
input[type=radio]:hover + label:before {
  background-color: #000 !important;
}


.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: 400 !important;
}

.check-boxes { 
	margin-bottom: 15px;
	}

.check-boxes .ginput_container_radio {
	text-align: left;
	}

.gform_wrapper .gsection {
        border-bottom: 2px solid #CCC !important;
    }
	
.gform_wrapper .gfield_radio li label {
  margin: 5px 0px 0 0px !important;
  padding-bottom: 5px !important;
	}

.gform_wrapper li.gf_list_inline ul.gfield_radio li {
        width: auto !important;
        float: left !important;
        margin: 0 5px 10px 0;
        display: -moz-inline-stack;
        display: inline-block
    }
	
}	
@media (max-width: 1400px) {
	input[type=radio] + label:before {
	  content: '';
	  display: inline-block;
	  width: 32px !important;
	  height: 32px !important;
	  margin: 0px 0px 0 4px;
	  vertical-align: middle;
	  cursor: pointer;
	  border-radius: 50%;
	  background-color: #fff;
	  border: 1px solid #888;
	}
	
	input[type=radio]:checked + label:after,
	input[type=radio]:hover + label:after {
	  content: "";
	  position: absolute;
	  top: -4px;
	  left: 0px;
	  width: 40px;
	  height: 40px;
	  border: 2px solid #000;
	  border-radius: 50%;
	  display: inline-block;
	  cursor: pointer;
	}
	

}

@media (max-width: 1200px) {
	input[type=radio] + label:before {
	  content: '';
	  display: inline-block;
	  width: 28px !important;
	  height: 28px !important;
	  margin: 0px 0px 0 4px;
	  vertical-align: middle;
	  cursor: pointer;
	  border-radius: 50%;
	  background-color: #fff;
	  border: 1px solid #888;
	}
	
	input[type=radio]:checked + label:after,
	input[type=radio]:hover + label:after {
	  content: "";
	  position: absolute;
	  top: -4px;
	  left: 0px;
	  width: 36px;
	  height: 36px;
	  border: 2px solid #000;
	  border-radius: 50%;
	  display: inline-block;
	  cursor: pointer;
	}
}

@media (max-width: 1050px) {
	input[type=radio] + label:before {
	  content: '';
	  display: inline-block;
	  width: 24px !important;
	  height: 24px !important;
	  margin: 0px 0px 0 4px;
	  vertical-align: middle;
	  cursor: pointer;
	  border-radius: 50%;
	  background-color: #fff;
	  border: 1px solid #888;
	}
	
	input[type=radio]:checked + label:after,
	input[type=radio]:hover + label:after {
	  content: "";
	  position: absolute;
	  top: -4px;
	  left: 0px;
	  width: 32px;
	  height: 32px;
	  border: 2px solid #000;
	  border-radius: 50%;
	  display: inline-block;
	  cursor: pointer;
	}
}

@media (max-width: 600px) {
	
	input[type=radio]  {
	  display: inline-block !important;
	  margin-left: 5px !important;
	}
	
	
	input[type=radio] + label:before {
	  content: '';
	  display: none !important;
	  width: 25px !important;
	  height: 25px !important;
	  margin: 0px 4px 0 4px;
	  vertical-align: middle;
	  cursor: pointer;
	  border-radius: 50%;
	  background-color: #fff;
	  border: 1px solid #888;
	}
	
	input[type=radio]:checked + label:after,
	input[type=radio]:hover + label:after {
	  content: "";
	  position: absolute;
	  top: -1px;
	  left: -1px;
	  width: 25px;
	  height: 25px;
	  border: 2px solid #000;
	  border-radius: 50%;
	  display: none !important;
	  cursor: pointer;
	}
}